/* CSS Document */
#firminfolinks {
	width:95%;
	margin-bottom:20px;
}
#firminfolinks h1 {
	margin:0px 0px 20px 0px; padding:0px;
	font-size:22px;
	color:#ff8000;
}
#firminfolinks h2 {
	margin:0px 0px 5px 0px; padding:0px;
	font-size:17px;
	font-weight:bold;
}
#firminfolinks h3 {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
#firminfolinks p {
	margin:5px 0px 5px 0px; padding:0px;
	font-size:12px;
	line-height:1.5em;
}
#firminfolinks ul {
	margin-left:25px;
	font-size:12px;
}
#firminfolinks li {
	margin-bottom:5px;
	list-style-type:circle;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#mainCONT #firminfolinks a {
	text-decoration:underline;
}
#firminfolinks a:hover {
	color:#FF8000 !important;
}
#firminfolinks a:link, /* Angabe notwendig, da sonst die Linkfarbe nicht korrekt ist */
#firminfolinks a:visited {
	color:#000000;
}


